globalSharedObject = require('electron').remote.getGlobal('sharedObject')


<style>
body {
  font-family: system, -apple-system, '.SFNSText-Regular', 'SF UI Text', 'Lucida Grande', 'Segoe UI', Ubuntu, Cantarell, sans-serif;
  color: #fff;
  background-color: #8aba87;
  text-align: left;
  font-size: 18px;
  top: 20%;
}

h2 {
  padding: 0;
  margin: 0;
  position: absolute;
  top: 80%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#close {
  color: white;
  opacity: 0.7;
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 16px;
  text-decoration: none;
}

</style>

"_name": "RUNNER_2",
"_cmInfo": "disk",
"_cmURI": "cm:RUNNER_2@myconfig",
"_contextURI": "RUNNER_2",
"_install_path": "",
"_installsequence": "",
"_loadsequence": "",
"_settings": "RUNNER_2",
"_workingFolder": "/castorpoutine/config/M_CONF_1"

<h2>Node Edit !</h2>
<form>
  <div>
    <label for="uname">Name: </label>
    <input type="text" id="uname" name="name" required size="30"
           pattern="[a-z]{4,8}">
    <span class="validity"></span>

  </div>
  <div>
    <label for="uos">OS: </label>
    <input type="text" id="uos" name="os" required size="30"
           pattern="[a-z]{4,8}">
    <span class="validity"></span>

  </div>
  <div>
    <label for="uproperty">Choose a Property file: </label>
    <input type="text" id="uproperty" name="property" required size="30"
           pattern="[a-z]{4,8}">
    <span class="validity"></span>

  </div>
  <div>
    <label for="ugit">Choose a git repo: </label>
    <input type="text" id="ugit" name="property" required size="30"
           pattern="[a-z]{4,8}">
    <span class="validity"></span>

  </div>
  <div>
    <button>Submit</button>
  </div>
</form>
<a id="close" href="javascript:window.close()">Close this Window</a>
